type=item
items=name_tag
texture=summer_23
components.minecraft\:custom_name=iregex:(.*Sommer 2023.*|.*Summer 2023.*)
components.minecraft\:lore.4=iregex:(Seltenheit: Legend.r|Rarity: Legendary)
weight=2